.main-tabs-content{
    margin-bottom: 0!important;
}
.main-tabs-forms-items #rezon-insurance-forms>*{
    visibility:hidden;
}
.main-tabs-forms-items #rezon-insurance-forms .add.transp{
    background-color: #026db3;
    border: none medium;
    box-shadow: 0 2px 4px #c4c4c4;
    border-radius: 20px;
    text-transform: uppercase;
    color:#fff;
}
.main-tabs-forms-items #rezon-insurance-forms .transp{
    background-color: #026db3;
    border: none medium;
    border-radius: 20px;
    text-transform: uppercase;
    color:#fff;
    padding: 0 15px;
}
.main-tabs-forms-items #rezon-insurance-forms .direct_flight.transp{
    background-color: unset;
}
.main-tabs-forms-items #rezon-insurance-forms .add.transp a span{
    color:#fff;
}
.main-tabs-forms-items #rezon-insurance-forms .add.transp:hover{
    background-color: #fff;
}
.main-tabs-forms-items #rezon-insurance-forms .add.transp:hover a span{
    color:#000;
}

.main-tabs-forms-items #rezon-insurance-forms .tt-dropdown-menu,
.main-tabs-forms-items #rezon-insurance-forms .book-date{
    text-align: left;
    color:#000;
}
.main-tabs-forms-items #rezon-insurance-forms .check_bull{
    border: 1px solid #000;
}
.main-tabs-forms-items #rezon-insurance-forms .field .control-field{
    border: none medium;
    border-bottom: 1px solid rgba(129, 129, 129, .8);
    box-shadow: none;
    box-sizing: border-box;
}

.main-tabs-forms-items #rezon-insurance-forms .checkbox-item,
.main-tabs-forms-items #rezon-insurance-forms .checkbox-wrapper,
.main-tabs-forms-items #rezon-insurance-forms .transp a:hover span,
.main-tabs-forms-items #rezon-insurance-forms .transp a:visited span,
.main-tabs-forms-items #rezon-insurance-forms .transp a span,
.main-tabs-forms-items #rezon-insurance-forms .dashed span,
.main-tabs-forms-items #rezon-insurance-forms a,
.main-tabs-forms-items #rezon-insurance-forms a:visited,
.main-tabs-forms-items #rezon-insurance-forms label.menu-title,
.main-tabs-forms-items #rezon-insurance-forms .earlier-title,
.main-tabs-forms-items #rezon-insurance-forms .dashed span,
.main-tabs-forms-items #rezon-insurance-forms .remark{
    color: #000!important;
}
.main-tabs-forms-items #rezon-insurance-forms .earlier:before{
    width: auto;
}
.main-tabs-forms-items #rezon-insurance-forms .search{
    cursor: pointer;
    text-shadow: unset;
    background-color: #fc1f49;
    border-radius: 20px;
    text-transform: uppercase;
    color:#fff;
    text-align: center;
    min-width: 70px;
    border: none medium;
    box-shadow: 0 2px 4px #c4c4c4;
}
.main-tabs-forms-items #rezon-insurance-forms .search:hover{
    background-color: #fff;
    color:#000;
}
.main-tabs-forms-items #rezon-insurance-forms{
    padding: 10px 20px 0 20px;
    background: #fff;
}

.main-tabs-forms-items #rezon-insurance-forms .swap{
    border-radius: 50%;
    background-color: #fff;
    border: none medium;
    box-shadow: 0 1px 7px rgb(196 196 196 / 60%);
    cursor: pointer;
    transition: all .5s 0s;
    height: 39px;
    width: 39px;
}
.main-tabs-forms-items #rezon-insurance-forms .swap:hover{
    transition: all .5s 0s;
    background: #0bb6c7;
    border: none medium;
}

.main-tabs-forms-items #rezon-insurance-forms .swap{
    background:#fff;
}
.main-tabs-forms-items #rezon-insurance-forms .swap:before{
    opacity: .0;
}

.main-tabs-forms-items #rezon-insurance-forms .arrows{
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    margin: 13px auto 0;
}
.main-tabs-forms-items #rezon-insurance-forms .arrows:before,
.main-tabs-forms-items #rezon-insurance-forms .arrows:after{
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    color: #000;
}

.main-tabs-forms-items #rezon-insurance-forms .arrows:after{
    bottom: -5px;
}
.main-tabs-forms-items #rezon-insurance-forms .arrows:before{
    top:-4px;
}

.main-tabs-forms-items #rezon-insurance-forms .swap:hover .arrows{
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
.main-tabs-forms-items #rezon-insurance-forms .swap:hover .arrows:before,
.main-tabs-forms-items #rezon-insurance-forms .swap:hover .arrows:after{
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

.main-tabs-forms-items #rezon-insurance-forms .avia-form .advanced_search{
    margin-left: 0;
}
.main-tabs-forms-items #rezon-insurance-forms .fields-container{
    padding-bottom: 5px;
}
.main-tabs-forms-items #rezon-insurance-forms .fields-container .field.airport{
    flex-basis: 40%;
}
.main-tabs-forms-items #rezon-insurance-forms .tt-dropdown-menu{
    text-align: left;
}
/*.main-tabs-forms-items #rezon-insurance-forms .menu-title.menu-hide{
    display: none;
}*/


/*Прячем блок раніше ви шукали*/
.main-tabs-forms-items #rezon-insurance-forms .earlier{
    display: none;
}
/*Прячем блок раніше ви шукали*/


@media (max-width: 575px){
    .main-tabs-forms-items #rezon-insurance-forms .field.date.opened,
    .main-tabs-forms-items #rezon-insurance-forms .field.pass.opened,
    .main-tabs-forms-items #rezon-insurance-forms .field.airport.opened,
    .main-tabs-forms-items #rezon-insurance-forms .field.carrier.opened{
        top:55px;
    }
    .main-tabs-forms-items #rezon-insurance-forms .field.date.opened .menu-title.menu-hide,
    .main-tabs-forms-items #rezon-insurance-forms .field.pass.opened .menu-title.menu-hide,
    .main-tabs-forms-items #rezon-insurance-forms .field.airport.opened .menu-title.menu-hide,
    .main-tabs-forms-items #rezon-insurance-forms .field.carrier.opened .menu-title.menu-hide{
        display: block;
    }

    .main-tabs-forms-items #rezon-insurance-forms .fields-container.extended .field.clear{
        max-width: 60%;
    }
    .main-tabs-forms-items #rezon-insurance-forms .transp a span,
    .main-tabs-forms-items #rezon-insurance-forms .dashed span,
    .main-tabs-forms-items #rezon-insurance-forms .dashed a span {
        color: #fff;
        border-bottom: none;
    }
    .main-tabs-forms-items #rezon-insurance-forms .fields-container .field.airport{
        flex-basis: 100%;
    }
    .main-tabs-forms-items #rezon-insurance-forms .field.opened .menu-title{
        background: #026db3;
    }
}
